/* =Template
-------------------------------------------------------------- */
#wrapper {
  width: 100%;
  margin: 0 auto; }

#main {
  background-color: #fff;
  padding-top: 150px; }

.container {
  width: 80%;
  margin: 0 auto;
  padding: 0 30px; }

section {
  padding: 60px 0; }
  section h1 {
    font-weight: 700;
    margin-bottom: 10px; }
  section p {
    margin-bottom: 30px; }
    section p:last-child {
      margin-bottom: 0; }
  section.color {
    background-color: #3cb5f9;
    color: white; }

/* =Info Bar
-------------------------------------------------------------- */
#info-bar {
  background-color: #3cb5f9; }
  #info-bar a {
    color: white;
    font-size: 14px;
    text-transform: uppercase;
    display: inline-block;
    margin: 0;
    padding: 10px; }
    #info-bar a:hover {
      background-color: #0793e2; }
  #info-bar span.all-tutorials,
  #info-bar span.back-to-tutorial {
    display: block;
    width: 50%; }
  #info-bar span.all-tutorials {
    float: left;
    text-align: left; }
  #info-bar span.back-to-tutorial {
    float: right;
    text-align: right; }

/* =Header
-------------------------------------------------------------- */
header {
	width: 90%;
	height: 70px;
	overflow: hidden;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000000000000000!important;
	-webkit-transition: height 0.3s;
	-moz-transition: height 0.3s;
	-ms-transition: height 0.3s;
	-o-transition: height 0.3s;
	transition: height 0.3s;
	background-image: url(../../../images/headerBackResize.jpg);
	background-repeat: repeat-x;
	padding-right: 5%;
	padding-left: 5%;
}
  
  
  header h1#logo {
    display: inline-block;
    height: 70px;
    line-height: 70px;
    float: left;
    font-family: "Oswald", sans-serif;
    font-size: 40px;
    color: white;
    font-weight: 400;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s; }
	
	
	
	header li#logo {
    display: inline-block;
    height: 40px;
    line-height: 40px;
    float: right;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s; 
	margin-top: 17px;
	margin-bottom: 12px;
	width: 9%;
	}
	header.smaller li#logo {
	width: 7%;
	height: 22px;
	text-align: right;
	margin-top: 6px;
}



header li#logoHome {
    display: inline-block;
    height: 40px;
    line-height: 40px;
    float: right;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s; 
	margin-top: 19px;
	margin-bottom: 12px;
	width: 9%;
	opacity:0;
	}
	header.smaller li#logoHome {
	width: 7%;
	height: 22px;
	text-align: right;
	margin-top: 6px;
	opacity:100;
}
	
	
	
	header li#nav {
	display: inline-block;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	float: left;
	height: 30px;
	width: 85%;
	padding-top: 8px;
	padding-bottom: 15px;
	z-index:9999;
	}
	
	header.smaller li#nav {
	float: left;
	height: 25px;
	width: 85%;
	padding-top: 0px;
	padding-bottom: 0px;
}
	
  header nav {
    display: inline-block;
    float: right; }
	
    header nav a {
      line-height: 70px;
      margin-left: 20px;
      color: #9fdbfc;
      font-weight: 700;
      font-size: 18px;
      -webkit-transition: all 0.3s;
      -moz-transition: all 0.3s;
      -ms-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s;
	   }
	  
      header nav a:hover {
        color: white;
		 }
		 
  header.smaller {
    height: 50px; 
    }
    
    header.smaller h1#logo {
	width: 150px;
	height: 50px;
	line-height: 50px;
	font-size: 30px;
	text-align: left;
}
/* GRAPHITE STYLE */



header li a.selected {
	color: #72428C;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #72428C;
	font-weight: bold;
	line-height: 3em;
	z-index: 9999;
}

header.smaller li a.selected {
	color: #72428C;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #72428C;
	font-weight: bold;
	line-height: 2.7em;
	z-index: 9999;
}

header li a.selectedClean
{
    color: #FFFFFF;
    border-bottom-width: 0px;
    font-weight: 400;
    line-height: 3em;
    z-index: 9999;
}

header.smaller li a.selectedClean {
	color: #FFFFFF;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	font-weight: normal;
	line-height: 2.7em;
	z-index: 9999;
	border-bottom-color: transparent;
}



    header.smaller nav a {
      line-height: 50px; }

/* =Footer
-------------------------------------------------------------- */
/* =Extras
-------------------------------------------------------------- */
.clearfix:after {
  visibility: hidden;
  display: block;
  content: "";
  clear: both;
  height: 0; }

/* =Media Queries
-------------------------------------------------------------- */
@media all and (max-width: 660px) {
  /* =Header
  -------------------------------------------------------------- */
  header h1#logo {
    display: block;
    float: none;
    margin: 0 auto;
    height: 100px;
    line-height: 100px;
    text-align: center; }
  header nav {
    display: block;
    float: none;
    height: 50px;
    text-align: center;
    margin: 0 auto; }
    header nav a {
      line-height: 50px;
      margin: 0 10px; }
  header.smaller {
    height: 75px; }
    header.smaller h1#logo {
      height: 40px;
      line-height: 40px;
      font-size: 30px; }
    header.smaller nav {
      height: 35px; }
      header.smaller nav a {
        line-height: 35px; } }
@media all and (max-width: 600px) {
  .container {
    width: 100%; }

  #info-bar a {
    display: block; }
  #info-bar span.all-tutorials,
  #info-bar span.back-to-tutorial {
    width: 100%; }
  #info-bar span.all-tutorials,
  #info-bar span.back-to-tutorial {
    float: none;
    text-align: center; }
  #info-bar span.all-tutorials {
    border-bottom: solid 1px #0793e2; } }
